# Class ServiceConfigService | ADAS
Provides functionality for managing service configuration settings.

# Class ServiceConfigService

Namespace
  adas_core.Domain.Models.MongoModels

Assembly
  adas-core.Domain.dll

Provides functionality for managing service configuration settings.

    public class ServiceConfigService

Inheritance
  object
  ServiceConfigService

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### Screen

    public string Screen { get; set; }

#### Property Value

string

### Sections

    public List<ServiceConfigServiceSection> Sections { get; set; }

#### Property Value

List<ServiceConfigServiceSection>